# Licensed Materials - Property of IBM* and/or HCL**
# UrbanCode Deploy
# UrbanCode Build
# UrbanCode Release
# AnthillPro
# (c) Copyright IBM Corporation 2011, 2017. All Rights Reserved.
# (c) Copyright HCL Technologies Ltd. 2018. All Rights Reserved.
#
# U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
# GSA ADP Schedule Contract with IBM Corp.
#
# * Trademark of International Business Machines
# ** Trademark of HCL Technologies Limited
#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Enter\ the\ script\ code\ to\ execute.\ A\ java.util.Properties\ variable\ for\ output\ properties\ to\ upload\ to\ the\ server\ is\ in\ the\ context\ called\ outProps\ and\ another\ containing\ all\ the\ input\ properties\ will\ be\ attached\ called\ inProps=실행할 스크립트 코드를 입력하십시오. 서버에 업로드할 출력 특성의 java.util.Properties 변수는 outProps라는 컨텍스트에 있으며 모든 입력 특성을 포함하는 기타 변수는 inProps라는 컨텍스트에 첨부됩니다.
Execute\ a\ Groovy\ script.=Groovy 스크립트를 실행하십시오.
Groovy=Groovy
Groovy\ Home=Groovy 홈
Groovy\ Home\ directory.\ Default\ is\ the\ value\ of\ the\ GROOVY_HOME\ environment\ variable.=Groovy 홈 디렉토리입니다. 기본값은 GROOVY_HOME 환경 변수의 값입니다.
Run\ Groovy\ Script=Groovy 스크립트 실행
Script=스크립트
Scripting=스크립팅
The\ Groovy\ plugin\ is\ an\ automation\ based\ plugin\ that\ provides\ steps\ for\ executing\ user\ defined\ Groovy\ scripts.=Groovy 플러그인은 사용자 정의 Groovy 스크립트를 실행하기 위한 단계를 제공하는 자동화 기반 플러그인입니다.
